Subject: Re: [PATCH 1/3] t6429: update comment to mention correct tool

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Nov 2025 14:10:43 -0800

Elijah Newren <[email-masked]> writes:

>> And nothing seems to have happened since then.  I can amend the typo
>> away if you want after the release before starting to merge topics
>> down to 'next' again.
>
> If it's easier for you to amend locally, that's great, but if it's
> easier for you to have me send a re-rolled series, I've got it all
> queued up and ready to go -- it's just this one typofix.  Sorry for
> not getting it sent out a little sooner.

I grew very fond of "git commit --fixup amend:<that-commit>"
followed by "git rebase --keep-base --autosquash", so it is not a
problem for me.

Thanks.